/* THIS MAKES THE SECOND ROW TRANSPARENT FOR TRANSPARENT SLIDESHOWS */

#header.ms-dialogHidden {
    display: none;
}

#main {
    background-color: transparent;
}

#main .container {
    background-color: transparent;
}

#DeltaPlaceHolderMain .row {
    background-color: #FFF;
}

#DeltaPlaceHolderMain .row:nth-child(1) {
    background-color: transparent;
    height: 0px;
}

#DeltaPlaceHolderMain .row:nth-child(2) {
    background-color: transparent;
}

#DeltaPlaceHolderMain .row:nth-child(10) {
    height: 10px;
}

.row:nth-child(2) .ms-webpartzone-cell {
    margin-bottom: 0px;
}

#mainbody {
    padding-top: 0px;
    background-color: transparent;
}

#DeltaPlaceHolderMain .row:nth-child(1) {
    height: 0px;
}

#DeltaPlaceHolderMain>.row:nth-child(2) {
    /*background:linear-gradient(to bottom, rgba(0,0,0,.8), rgba(0,0,0,.3));*/
    /*border-right:15px solid #FFF;
    border-left:15px solid #FFF;*/
    border-top: 15px solid #FFF;
}

#DeltaPlaceHolderMain .row:nth-child(2) .col-sm-12 {
    padding-left: 0px;
    padding-right: 0px;
}

div[id^="fa-container"] div {
    background-color: transparent !important;
}

div[class^="fa-wpBox"] {
    box-shadow: none;
    padding: 0px;
    margin-bottom: 0px;
}

@media(min-width:1225px) {
    #DeltaPlaceHolderMain .row:nth-child(2) {}
}